{
  "look_id": "yinlinx_il_v22",
  "look_name": "Yinlinx Il V22",
  "character_id": "",
  "positive": "1girl, yinlin_(wuthering_waves), red_hair, purple_eyes, long_hair, ponytail, facial_mark, hairband, highres, official_art, solo",
  "negative": "short_hair, blue_eyes, green_eyes, lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality, jpeg_artifacts, signature, watermark, username, blurry",
  "lora": {
    "lora_name": "Illustrious/Looks/Yinlinx IL v22.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "yinlinx, echoset1 outfit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Wuthering Waves",
    "origin_type": "Video Game",
    "nsfw": false
  }
}